Mailinglist Archive: opensuse-security (232 mails)

< Previous Next >
Re: [suse-security] security fix fpr php4
  • From: Marcus Meissner <meissner@xxxxxxx>
  • Date: Sun, 9 Oct 2005 13:37:48 +0200
  • Message-id: <20051009113748.GC16922@xxxxxxx>
On Sun, Oct 09, 2005 at 10:42:42PM +1300, Sigi Kirchmair wrote:
> Hi,
>
> I have been told that php has a security fix and the current version
> would be 4.3.11 - for about a month now.
>
> The newest version for suse 9.3 (YOU) is 4.3.10. Am I right assuming
> that suse does not provide the newest fix yet. If that's the case why
> does it take soooooo long.
>
> I had hackers on my machine now 3 times within the last month (came
> through php) and try to do everything to keep hackers out. The first
> thing I guess is apply all security updates and one would think the
> delay for newest updates to be put on the YOU servers would only be
> days rather than weeks.

What specific security problem?

Please check our security advisories if the bug is already fixed.

We usually add only patches for the problems and do not upgrade
the package version.

Ciao, Marcus

< Previous Next >
References